Bug 196420 - Soundcard Detection Error
Soundcard Detection Error
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 02:01 EDT by Patrick Houghton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 07:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Log (6.10 KB, text/plain)
2006-06-23 02:01 EDT, Patrick Houghton
no flags Details

  None (edit)
Description Patrick Houghton 2006-06-23 02:01:18 EDT
Description of problem: Does not detect soundcard in Toshiba A70 Computer (atixp
sound controller)


Version-Release number of selected component (if applicable):


How reproducible:Run soundcard detection on A70 and attempt to autodetect


Steps to Reproduce:
1.
2.
3.
  
Actual results:error


Expected results:


Additional info:
Comment 1 Patrick Houghton 2006-06-23 02:01:19 EDT
Created attachment 131409 [details]
Error Log
Comment 2 Martin Stransky 2006-06-23 17:26:11 EDT
Please check:
new drivers - http://people.redhat.com/stransky/alsa/
black-list the snd_atiixp_modem module (in /etc/modprobe.d/blacklist)

Note You need to log in before you can comment on or make changes to this bug.